/**
 *PRAVIDLA
 * vlastni styly budoi zacinat na 2 podtrzitka
 **/

.picker{font-size:16px;text-align:left;line-height:1.2;color:#000;position:absolute;z-index:10000;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.picker__input{cursor:default}.picker__input.picker__input--active{border-color:#0089ec}.picker__holder{width:100%;overflow-y:auto;-webkit-overflow-scrolling:touch;position:fixed;transition:background .15s ease-out,-webkit-transform 0s .15s;transition:background .15s ease-out,transform 0s .15s;-webkit-backface-visibility:hidden}/*!
 * Default mobile-first, responsive styling for pickadate.js
 * Demo: http://amsul.github.io/pickadate.js
 */.picker__frame,.picker__holder{top:0;bottom:0;left:0;right:0;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%)}.picker__frame{position:absolute;margin:0 auto;min-width:256px;max-width:666px;width:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;opacity:0;transition:all .15s ease-out}.picker__wrap{display:table;width:100%;height:100%}@media (min-height:33.875em){.picker__frame{overflow:visible;top:auto;bottom:-100%;max-height:80%}.picker__wrap{display:block}}.picker__box{background:#fff;display:table-cell;vertical-align:middle}@media (min-height:26.5em){.picker__box{font-size:1.25em}}@media (min-height:33.875em){.picker__box{display:block;font-size:1.33em;border:1px solid #777;border-top-color:#898989;border-bottom-width:0;border-radius:5px 5px 0 0;box-shadow:0 12px 36px 16px rgba(0,0,0,.24)}}@media (min-height:40.125em){.picker__frame{margin-bottom:7.5%}.picker__box{font-size:1.5em;border-bottom-width:1px;border-radius:5px}}.picker--opened .picker__holder{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);zoom:1;background:rgba(0,0,0,.32);transition:background .15s ease-out}.picker--opened .picker__frame{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;opacity:1}@media (min-height:33.875em){.picker--opened .picker__frame{top:auto;bottom:0}}
.picker__footer,.picker__header,.picker__table{text-align:center}.picker__day--highlighted,.picker__select--month:focus,.picker__select--year:focus{border-color:#0089ec}.picker__box{padding:0 1em}.picker__header{position:relative;margin-top:.75em}.picker__month,.picker__year{font-weight:500;display:inline-block;margin-left:.25em;margin-right:.25em}.picker__year{color:#999;font-size:.8em;font-style:italic}.picker__select--month,.picker__select--year{border:1px solid #b7b7b7;height:2em;padding:.5em;margin-left:.25em;margin-right:.25em}.picker__select--month{width:35%}.picker__select--year{width:22.5%}.picker__nav--next,.picker__nav--prev{position:absolute;padding:.5em 1.25em;width:1em;height:1em;box-sizing:content-box;top:-.25em}.picker__nav--prev{left:-1em;padding-right:1.25em}.picker__nav--next{right:-1em;padding-left:1.25em}@media (min-width:24.5em){.picker__select--month,.picker__select--year{margin-top:-.5em}.picker__nav--next,.picker__nav--prev{top:-.33em}.picker__nav--prev{padding-right:1.5em}.picker__nav--next{padding-left:1.5em}}.picker__nav--next:before,.picker__nav--prev:before{content:" ";border-top:.5em solid transparent;border-bottom:.5em solid transparent;border-right:.75em solid #000;width:0;height:0;display:block;margin:0 auto}.picker__nav--next:before{border-right:0;border-left:.75em solid #000}.picker__nav--next:hover,.picker__nav--prev:hover{cursor:pointer;color:#000;background:#b1dcfb}.picker__nav--disabled,.picker__nav--disabled:before,.picker__nav--disabled:before:hover,.picker__nav--disabled:hover{cursor:default;background:0 0;border-right-color:#f5f5f5;border-left-color:#f5f5f5}.picker--focused .picker__day--highlighted,.picker__day--highlighted:hover,.picker__day--infocus:hover,.picker__day--outfocus:hover{color:#000;cursor:pointer;background:#b1dcfb}.picker__table{border-collapse:collapse;border-spacing:0;table-layout:fixed;font-size:inherit;width:100%;margin-top:.75em;margin-bottom:.5em}@media (min-height:33.875em){.picker__table{margin-bottom:.75em}}.picker__table td{margin:0;padding:0}.picker__weekday{width:14.285714286%;font-size:.75em;padding-bottom:.25em;color:#999;font-weight:500}@media (min-height:33.875em){.picker__weekday{padding-bottom:.5em}}.picker__day{padding:.3125em 0;font-weight:200;border:1px solid transparent}.picker__day--today{position:relative}.picker__day--today:before{content:" ";position:absolute;top:2px;right:2px;width:0;height:0;border-top:.5em solid #0059bc;border-left:.5em solid transparent}.picker__day--disabled:before{border-top-color:#aaa}.picker__day--outfocus{color:#ddd}.picker--focused .picker__day--selected,.picker__day--selected,.picker__day--selected:hover{background:#0089ec;color:#fff}.picker--focused .picker__day--disabled,.picker__day--disabled,.picker__day--disabled:hover{background:#f5f5f5;border-color:#f5f5f5;color:#ddd;cursor:default}.picker__day--highlighted.picker__day--disabled,.picker__day--highlighted.picker__day--disabled:hover{background:#bbb}.picker__button--clear,.picker__button--close,.picker__button--today{border:1px solid #fff;background:#fff;font-size:.8em;padding:.66em 0;font-weight:700;width:33%;display:inline-block;vertical-align:bottom}.picker__button--clear:hover,.picker__button--close:hover,.picker__button--today:hover{cursor:pointer;color:#000;background:#b1dcfb;border-bottom-color:#b1dcfb}.picker__button--clear:focus,.picker__button--close:focus,.picker__button--today:focus{background:#b1dcfb;border-color:#0089ec;outline:0}.picker__button--clear:before,.picker__button--close:before,.picker__button--today:before{position:relative;display:inline-block;height:0}.picker__button--clear:before,.picker__button--today:before{content:" ";margin-right:.45em}.picker__button--today:before{top:-.05em;width:0;border-top:.66em solid #0059bc;border-left:.66em solid transparent}.picker__button--clear:before{top:-.25em;width:.66em;border-top:3px solid #e20}.picker__button--close:before{content:"\D7";top:-.1em;vertical-align:top;font-size:1.1em;margin-right:.35em;color:#777}.picker__button--today[disabled],.picker__button--today[disabled]:hover{background:#f5f5f5;border-color:#f5f5f5;color:#ddd;cursor:default}.picker__button--today[disabled]:before{border-top-color:#aaa}


/**BARVY______________________________________________________________________*/
.__modra{
color: #3399cc !important;
}

.__hide{
display: none; 
}

.__hide_imp{
display: none !important; 
}

.__help{
cursor: help;
} 

/**ODSAZENI___________________________________________________________________*/
.__margin_bottom_20{
margin-bottom: 20px !important;
}

/**EDITOR1____________________________________________________________________*/
.__editor1{
margin: 0 67px 20px 67px;
font-size: 14px;
}

.__editor1
h1{
line-height: 28px;
font-size: 26px;
}

.__editor1
.odrazky1{
list-style: none;
}

.__editor1
.odrazky1 li::before{
content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
color: #3399cc; /* Change the color */
font-weight: bold; /* If you want it to be bold */
display: inline-block; /* Needed to add space between the bullet and the text */
width: 18px; /* Also needed for space (tweak if needed) */
margin-left: -1em; /* Also needed for space (tweak if needed) */
font-size: 22px;
line-height: 20px;
position: relative;
top: 2px;
}

@media (max-width: 575px) {
  .__editor1{
  margin: 0 37px 20px 37px;
  }
}

/**TLACITKA___________________________________________________________________*/
.__blok_tlacitek1{
display: flex;
justify-content: space-between;
max-width: 80%;
margin: 100px auto  auto auto;
}
@media (max-width: 1199px){
  .__blok_tlacitek1{
  display: block;
  }
  .__blok_tlacitek1 a{
  display: block;
  margin-bottom: 10px;
  padding:  13px 25px;
  }
}

.__tlacitko1{
color: #539dda;
background-color: transparent;
font-size: 14px;
text-transform: none;
padding:  13px 40px;
border: 2px solid #539dda;
text-align: center;
}
.__tlacitko1:hover{
background-color: #539dda;
color: white;
text-decoration: none;
border: 2px solid #539dda;
}
.__tlacitko1--modre{
background-color: #539dda;
color: white;
}
.__tlacitko1--modre:hover{
background-color: #2e7bba;
color: white;
text-decoration: none;
border: 2px solid #2e7bba;
}
.__tlacitko1--bez{
text-decoration: underline;
border:  2px solid transparent;
}

.ads-list
.ad img{
max-height: 112px;
}

.dog-breed
img{
max-height: 160px;
}

/**odstranit nahratim nove verze*/
html[lang="sk"] .header .logotype a {
  background-image: none !important;
}

html[lang="sk"] .footer .footer-logo {
  background-image: none !important;
}

html[lang="sk"] .footer .footer-logo img {
  margin: 0;
}

/**status hlaska*/
.project-notices{margin:0 auto}
.project-notices>div{position:relative}
.project-notices>div>div{color:#1c1c1c;background-color:#fff;font-size:1.5em;line-height:1.2;text-align:center;position:absolute;top:100px;right:15px;left:15px;z-index:9999;padding:23px 30px;border:10px solid #4598d8; margin:auto}
.project-notices>div>div>b{color:#cccccc;font-size:26px;line-height:30px;text-align:center;position:absolute;top:0;right:0;width:30px;cursor:pointer}
.project-notices>div>div .green{color:#0fe900}
.status1_overlay1{position:fixed;bottom:0;left:0;right:0;top:0;overflow:hidden;z-index:99;background:rgba(0,0,0,0.55)}


.thumbnails img{
max-height: 50px;
}


/**osekani vysky obrazku v podobnych nabidkach v detailu*/
.related-offer
.thumbnail{
height: 97px;
overflow: hidden;
}

.related-offer
.thumbnail
img{
max-height: 95px;
max-width: 140px !important;
}

/**podobne nabidky ve smazanem inzeratu*/
div.offers--smazane_inzeraty
p.podnadpis{
margin-bottom: 10px !important;
}

/**nahledovy obrazek ve vypisu inzeratu*/
.inzeraty_nahled{
margin-top: 30px;
max-height: 218px;
margin-bottom: 25px;
}

/**filtr jezdici tlacitko*/
//.__filtr_jezdici_tlacitko{
//position: relative;
//}

//@media (min-width:768px){
//  .__skript_jezdici_tlacitko{
//  width: 262px !important;
//  }
//}

/**filtr lokalita*/
.__filtr .__okres span.value,
#f3 .__okres span.value,
.search-form-locality .__okres span.value{
font-size: 11px !important;
}

#f3 .__lokalita,
.search-form-locality .__lokalita{
display: block;
}

#f3 .__lokalita table,
.search-form-locality .__lokalita table{
margin-bottom: 7px;
}

#f3 .__lokalita table td,
.search-form-locality .__lokalita table td{
padding-right: 15px;
}

#f3 .__lokalita .__stitek,
.search-form-locality .__lokalita .__stitek{
float: left;
}

@media (min-width:768px){
  #f3 .__checkbox_bez_stitku,
  .search-form-locality .__checkbox_bez_stitku{
  margin-left: 130px;
  }
}

#f3 .__lokalita_odsazeni,
.search-form-locality .__lokalita_odsazeni{
float: left;
}

.__filtr table.__kraj--schovany,
#f3 table.__kraj--schovany,
.search-form-locality table.__kraj--schovany{
display: none !important;
}

.__filtr table.__okres--schovany,
#f3 table.__okres--schovany,
.search-form-locality table.__okres--schovany{
display: none !important;
}

.__lokalita_hlidaci_pes{
min-width: 377px;
}

//.__filtr .ms-drop{
//#width: 300px !important;
//}

/**ve vpisu inzeratu, pokud je obrazek no foto*/
.__no_foto_vypis{
max-height: 150px;
}

/**zmiznuti sipek, pokud uz dalsi polozka neni*/
.fancybox-button--arrow_left.disabled{
display: none !important;
}

.fancybox-button--arrow_right.disabled{
display: none !important;
}

/**odsazeni inzeratu od nadpisu ve vypise inzeratu*/
.__vypis_inz_odsazeni{
margin-bottom: 55px;
}

/**nenip pouzit muj vzro pro form policko*/
.__checkbox_kontaktni_form input,
.__checkbox_kontaktni_form p{
display: inline !important;
}

/**adsense v detailu inzeratu*/
.__adsense_detail_pod_nadpisem{
padding: 15px 0 0 0;
}

@media (max-width: 991px){
  .__adsense_detail_pod_nadpisem{  
    display: none;  
  }
}

/**adsense v detailu inzeratu*/
.__adsense_pod_tlacitkama{
padding: 15px 0 0 0;
}

/**fancybox confirm*/
.fc-container .fancybox-bg {
  background: #eee;
}

.fancybox-is-open.fc-container .fancybox-bg {
  opacity: 0.95;
}

.fc-content {
  margin: 20px;
  max-width: 550px;
  padding: 50px;
  box-shadow: 10px 10px 60px -25px;
  border-radius: 4px;
}

.fc-content h3 {
  margin-top: 0;
  font-size: 1.6em;
  letter-spacing: normal;
}

.fc-content p {
  color: #666;
  line-height: 1.5;
}

.fc-content p:last-child {
  margin-bottom: 0;
}

.fancybox-fx-material.fancybox-slide--previous,
.fancybox-fx-material.fancybox-slide--next {
  transform: translateY(-60px) scale(1.1);
  opacity: 0;
}

.fancybox-fx-material.fancybox-slide--current {
  opacity: 1;
  transform: translateY(0) scale(1);
}

.fc-content
.tright .btn{
background: #FF6666;
border-width: 0;
color: #fff;
text-decoration: none;
padding: 7px 20px;
line-height: 1.5;
border-radius: 20px;
text-transform: uppercase;
font-size: 80%;
font-weight: 700;
margin: 5px 5px 5px 15px;
display: inline-block;
cursor: pointer;
outline: none;
transition: all .2s ease-in-out;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.fc-content a{
color: #FF6666;
cursor: pointer;
}

/**clearfix*/
.__clearfix:after{
  display: block;
  content: "";
  clear: both;
}

/**status telefon existuje*/
.__status_telefon_existuje{
font-size: 16px;
line-height: 16px;
margin: 0 20px;
}

.__newsletter-form--box-prihlasit
label{
display: block;
margin: 15px 0 0 0;
font-size: 16px;
font-weight: 400;
color: #1c1c1c;
display: block;
}

.__newsletter-form--box-prihlasit
.__forgotten_password{
width: 300px;
text-align: right;
}

.__newsletter-form--box-prihlasit
.__forgotten_password
a{
font-size: 13px;
text-decoration: underline;
}

.__dolu td{
vertical-align: bottom;
}

.__neviditelny{
height: 1px !important;
margin-top: 0 !important;
margin-bottom: 0 !important;
}

.__zobrazit_telefon{
margin-top: -18px !important;
}

/**pridani inzeratu posunit checkboxu dolu*/
.__stitek_podminky{
position: relative !important;
top: -8px !important;
}

/**oprava checkboxu v android 7*/
#filtry
.value::before{
border: 1px solid #E1EEF9 !important;
}

/**hlidaci pes pridat pokyny*/
.__pokyny{
margin: -35px 0 70px 47px;
font-size: 13px;
color: grey;
}

.__video{
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 10px;
height: 0;
overflow: hidden;
margin-bottom: 25px;
}

.video-container iframe,
.__video iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.__hlasovat{
padding-left: 5px;
position: relative;
top: -2px;
cursor: pointer;
}

.__vystava_program{
margin: 25px 0 0 0;
font-size: 15px;
font-weight: lighter;
color: #1C1C1C;
}

.__vystava_atributy{
justify-content: flex-start !important;
}

.__vystava_tab_info{
width: auto !important; 
}

.__bez_marginu p{
margin-top: 0 !important;
margin-bottom: 0 !important;
}

.bold{
font-weight: bold !important;
}

/*oprava pretekani obrazku v detailu clanku dat do repa*/
.post_default__img_top{
max-height: 350px !important;
}

/**oprava odstavce v detailu clanku v tabulce*/
.post_default--post_detail
p{
  text-align: left !important;
}

/**fancybox titulek*/
.fancybox-caption {
  font-weight: bold !important;
  font-size: 24px !important;
  background: #4796d7 !important;  
}

/**hack pro ie10 +11 kontaktni form, email a telefon byly spatne*/
_:-ms-lang(x), .answear-popup div.row{
  width: 600px !important;
}

/**prihlasovaic formular nebyl na stredu*/
_:-ms-lang(x), #f2{
margin: 0 !important;
}

/**nahled obrazku pri prdavani inzeratu byl moc siroky*/
_:-ms-lang(x), .form1 .search-form .image-upload .thumbnail img{
  width: 94px !important;
}

.__oprava_tagy1 li:after{
margin-left: 0 !important;
content: "" !important;
}

.__kredit1_obal{
top: 42px;
right: 67px;                                          
position: absolute;
}

.__kredit1{  
background: rgb(163,192,2) !important;
padding: 10px 25px !important;
color: white;
text-align: center !important;
font-size: 14px;
font-weight: bold;
}
@media (max-width: 992px) {
  .__kredit1{
  right: 15px;
  }
}
@media (max-width: 767px) {
  .__kredit1{
  position: static;
  width: 100%;
  margin: 0 0 15px 0;  
  }
}

.__kredit1
.__normal{
  font-weight: normal !important;
}

.__kredit1_odkaz{
display: block;
text-align: center;
font-size: 13px;
color: #4796d7;
}

.__kredit1_odkaz:hover{
text-decoration: none;
}